	div.fullOverlay{
		background:#000;
		z-index:499;
	}
	div.lightWindow{
		position:absolute;
		z-index:500;
	}
	div.lightWindow a.close, div.lightWindow a.close:link, div.lightWindow a.close:visited{
		display:block;
		height:36px;
		width:36px;
		position:absolute;
		top:0;
		right:0;
		overflow:hidden;
	}
	div.lightWindow div.tl{
		position:absolute;
		top:0;
		left:0;
		height:36px;
		width:36px;
		background:url(../images/lightBox_TL.png) no-repeat;
	}
	div.lightWindow div.t{
		margin:0px 36px;
		height:36px;
		background:url(../images/lightBox_T.png) repeat-x;
	}
	div.lightWindow div.l{
		background:url(../images/lightBox_L.png) repeat-y left top;
		float:left;
		width:36px;
		height:1200px;
		margin-bottom:-1200px;
	}
	div.lightWindow div.r{
		background:url(../images/lightBox_R.png) repeat-y right top;
		float:right;
		width:36px;
		height:1200px;
		margin-bottom:-1200px;
	}
	div.lightWindow div.contentContainer{
		overflow:hidden;
	}
	div.lightWindow div.content{
		margin:0 36px;
		position:relative;
		background:#fff;
		padding:1px 0;
		color:#000;
	}
	div.lightWindow div.tr{
		position:absolute;
		top:0;
		right:0;
		height:36px;
		width:36px;
		background:url(../images/lightBox_TR.png) no-repeat;
	}
	div.lightWindow div.bl{
		position:absolute;
		bottom:0;
		left:0;
		height:36px;
		width:36px;
		background:url(../images/lightBox_BL.png) no-repeat;
	}
	div.lightWindow div.b{
		margin:0 36px;
		height:36px;
		background:url(../images/lightBox_B.png) repeat-x;
	}
	div.lightWindow div.br{
		position:absolute;
		bottom:0;
		right:0;
		height:36px;
		width:36px;
		background:url(../images/lightBox_BR.png) no-repeat;
	}
	div.lightWindow, div.lightWindow div.contentContainer, div.lightWindow div.contentContainer .content{
		zoom:1;
	}